<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="properties"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/activation-1.1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/baiduDecoder.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-beanutils-1.7.0.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-codec-1.5.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-collections-3.2.1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-dbutils-1.6.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-digester-1.6.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-fileupload-1.3.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-httpclient-3.0.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-io-2.4.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-lang-2.0.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/commons-logging-1.0.4.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/dom4j-1.5-rc1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/fastjson-1.1.23.jar" sourcepath="E:/SVNCSWorkSpace/SinoGYS/webapp/WEB-INF/lib/fastjson-1.1.23.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/GPSconvert.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/httpclient-4.5.2.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/httpclient-cache-4.1.2.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/httpcore-4.4.4.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/httpmime-4.1.2.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jaxen-1.1-beta-9.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jdom-1.0.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jdom.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jsmartcom_zh_CN.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jstl-1.2.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/jxl-2.6.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/log4j-1.2.8.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/mysql-connector-java-5.0.8-bin.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/ojdbc14.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/poi-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/poi-ooxml-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/poi-ooxml-schemas-3.9-20121203.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/proxool-0.9.1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/proxool-cglib.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/upload.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/xmlbeans-2.3.0.jar"/>
	<classpathentry kind="lib" path="webapp/WEB-INF/lib/xstream-1.3.1-sae-liufeng.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/jdk1.6.0_43"/>
	<classpathentry kind="con" path="org.eclipse.jst.server.core.container/org.eclipse.jst.server.tomcat.runtimeTarget/Apache Tomcat v6.0"/>
	<classpathentry kind="output" path="webapp/WEB-INF/classes"/>
</classpath>
